For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get SupportGet a demo
  • Get Started
    • Welcome
    • Quickstart
  • Webhooks
    • Introduction
    • Creating a Webhook
    • Available Webhooks
  • Public API Reference (Beta)
    • Applicants/Candidates
        • POSTCreate an applicant
        • DELDelete an applicant
        • GETGet an applicant by GUID
        • GETList applicants
        • PUTUpdate an applicant
    • Contacts/Managers
    • Clients/Departments
  • Internal API Reference
    • Applicants/Candidates
    • Clients/Departments
    • Contacts/Managers
LogoLogo
Get SupportGet a demo
Public API Reference (Beta)Applicants/CandidatesCore

List applicants

GET
https://app.brightmove.com/ATS/api/v1/applicants
GET
/ATS/api/v1/applicants
$curl https://app.brightmove.com/ATS/api/v1/applicants \
> -H "X-Brightmove-Company-ApiKey: <apiKey>"
200Retrieved
1{}
Was this page helpful?
Previous

Update an applicant

Next
Built with

Authentication

X-Brightmove-Company-ApiKeystring
BrightMove Company Api Key
X-Brightmove-User-ApiKeystring
BrightMove User Api Key

Query parameters

pageintegerOptionalDefaults to 0
sizeintegerOptionalDefaults to 25
firstNamestringOptional
Filter by first name
lastNamestringOptional
Filter by last name
emailstringOptional

Filter by email address (personal or work)

titlestringOptional
Filter by current job title
companystringOptional
Filter by current company

Response

OK